@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300');

body {
	margin: 0;
	padding: 20px 0 0 20px;
	background: #FFFFFF url(triangle-bg.gif) top center repeat;
	font: 14px/1.5 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.box {
	float: left;
	width: 250px;
	margin: 0 20px 20px 0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 2px 20px 15px;
	background: #FFFFFF;
	-webkit-box-shadow: 2px 2px 4px 0 #919191;
	box-shadow: 0px 0px 5px 0 #C7B696;
}
h2 {
	margin: 0 -18px 10px;
	padding: 5px 18px 0;
	font-size: 25px;
	font-weight: 300;
	background-color: #D0E2BF;
	color: #FFFFFF;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0;
}
li a {
	display: block;
	color: #666666;
	text-decoration: none;
	padding: 4px 0;
}
li em {
	display: block;
	float: right;
	width: 50%;
}
li em a {
	width: 100%;
}
li a:hover {
	text-decoration: underline;
}
form {
	margin: 0;
	padding: 10px 0 4px;
}
input, select, textarea {
	font: 12px 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	width: 99%;
}
input[type=text] {
	width: 200px;
}
.button {
	width: auto;
}

.icons {
	overflow: auto;
}
.icons a {
	display: block;
	width: 60px;
	height: 60px;
	float: left;
	background: url(google-icons.png) 0 0 no-repeat;
}

.scrolling-list {
	margin: 10px -5px 0 0;
	overflow-y: auto;
	height: 100px;
}
.scrolling-list li {
	float: left;
	margin-right: 13px;
	font-size: 12px;
}



/* ======================================== colours ========================================

.green {
	background: #D1F2A5;
}
.green h2 {
	color: #F56991;
}

.lime {
	background: #EFFAB4;
}
.lime h2 {
	color: #FF9F80;
}

.blush {
	background: #FFC48C;
}
.blush h2 {
	color: #FFFFFF;
	color: #FFC48C;
}
*/
